wiki:FlowVisor/UpgradingTo0.8.13

Version 3 (modified by Josh Smift, 6 years ago) (diff)

--

You probably want to upgrade to 0.8.17 instead.

(In the unlikely event otherwise, you can look at old versions of this page to see the process we had tested for upgrading to 0.8.13.)